<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="System.Configuration.ConfigurationManager" Version="6.0.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\HBLConsole.Factory\HBLConsole.Factory.csproj" />
    <ProjectReference Include="..\HBLConsole.Interface\HBLConsole.Interface.csproj" />
    <ProjectReference Include="..\HBLConsole.Model\HBLConsole.Model.csproj" />
    <ProjectReference Include="..\HBLDevice.Coffee\HBLDevice.Coffee.csproj" />
    <ProjectReference Include="..\HBLDevice.ICChip\HBLDevice.ICChip.csproj" />
    <ProjectReference Include="..\HBLDevice.IceCream\HBLDevice.IceCream.csproj" />
    <ProjectReference Include="..\Lebai.SDK\Lebai.SDK.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Reference Include="BPA.Message">
      <HintPath>D:\BPACommon_output\net5.0\BPA.Message.dll</HintPath>
    </Reference>
    <Reference Include="BPA.Models">
      <HintPath>D:\BPACommon_output\net5.0\BPA.Models.dll</HintPath>
    </Reference>
    <Reference Include="BPA.Utility">
      <HintPath>D:\BPACommon_output\net5.0\BPA.Utility.dll</HintPath>
    </Reference>
  </ItemGroup>

</Project>
